Página 1 de 2 12 ÚltimoÚltimo
+ Responder ao Tópico



  1. #1
    bau
    Ae Galera.

    Alguém aqui já ouvi falar em um utilitário chamado PHPSquidPass.

    Para mudança de senha de usuário.

    Seguinte;

    Instalei o bicho conforme instruções do README, porém ele não altera as senhas dos usuários.

    Já dei permissão nos arquivos conforme indicado e nada.

    Tem um diretório chamado templates, nesse diretório contém alguns arquivos com extensão .tpl da qual nunca ouvir falar. Creio que ae que está o problema porque qdo clico em mudar senha o método POST não funciona. Estive pensando de seria algo como habilitar algum módulo para suporte a template, mas o meu apache está redondo com suporte a todas as linguanges.

    Por favor alguém me ajude!!!!

    [ ] 's

  2. #2
    bau
    Eae gente.... Alguém pode me ajudar???????

    Acaso podem me indicar algum outro software para mudança da senha do Squid via browse.

    Não conseguir fazer um script para ler a senha criptografada do arquivo do Squid.

    Por favor alguém me de um help!!!!.


    [ ] 's


    Bau



  3. #3
    dougfunny
    ola, blz, entao como funciona o phpsquidpass? qual linux ta usando? eu posso te ajudar a fazer um esqma para troca de senha blz.

    fabiano

  4. #4
    bau
    Então cara.

    O phpsquidpass é um utilitário para mudança de senha para usuário, qdo vc estiver usando o proxy com autenticação.

    Vc pode fazer download do software aqui.
    http://sourceforge.net/projects/phpsquidpass/

    O que tá pegando ae é uns arquivos com extensões .tpl creio eu q seja templates.

    Segui as instruções do README de acordo com que havia pedido e na hora de fazer o teste. Nada!!!!!!!!

    Qdo insiro o usuário a senha atual e nova senha, posteriormente clico em no botão mudar senha, apenas a página da um refresh e continua na mesma.

    Sem resultado algum,.

    Então o gde lance é pq as senha do squid são criptografadas e não sei fazer um script para esse tipo de coisa.

    Se puder dá um toque ae fica legal pra gente. blz.

    [ ] 's



  5. #5
    bau
    AAAAAA

    Esqueci a distro que uso é Fedora core 4 kernel 2.6.10

    Falow






Tópicos Similares

  1. PHPSquidPass-0.6
    Por bau no fórum Servidores de Rede
    Respostas: 0
    Último Post: 04-08-2005, 13:00

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L